Subject: Re: Preserving memory...

From: "Iain Sandoe" <[email-masked]>
Date: Sat, 15 Apr 2000 17:40:01 +0100

> On Tue, 11 Apr 2000, Josh Huber wrote:
>> First, is there a way to tell powerpc hardware (Macs in particular -- for
>> now) to preserve memory across a system restart?  It looks like it does this
>> by default, partially.
>>
>> Secondly, if I can get the first part to work reliably, does anyone know
>> what regions of memory should be avoided, i.e. are thrashed by OF etc?
>
> At least on the LongTrail, all memory is cleared by OF (at least it looks like
> that).

The macs have the OF #MEGS variable - so you should be able to control it -
it seems to work on the 9500.

I think that the trashed area is from the start.
Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/